
section>article>p{
    font-size:larger;
}

.mbssellwidget-productcard-container,.mbssellwidget-columnpanel-container{
    display:block;
    overflow:hidden;
    background:#fff;
    border:2px solid #eaedef;
    padding:30px;
    max-width:590px;
    margin:0 auto;
    box-sizing:content-box;
    font-family:"Brandon",Arial,Helvetica,sans-serif;
    font-size:14px;
    line-height:1.5em;
    font-weight:normal;
    color:#282828;
    text-align:left
}
.mbssellwidget-productcard-covercontainer{
    display:block;
    overflow:hidden;
    width:35%;
    max-width:185px;
    float:left;
    overflow:hidden;
    margin:0 30px 0 0
}
.mbssellwidget-productcard-covercontainer img{width:100%;margin:0}
@media screen and (max-width:500px){
    .mbssellwidget-productcard-covercontainer{
        float:none;width:100%;max-width:none
    }
}
.mbssellwidget-productcard-authorcontainer{
    display:block;
    overflow:hidden;
    margin-bottom:20px
}
.mbssellwidget-productcard-authorcontainer .mbssellwidget-productcard-authorimage{
    display:block;
    overflow:hidden;
    float:left;
    width:40px;
    height:40px;
    border-radius:50%;
    margin-right:10px
}
.mbssellwidget-productcard-authorcontainer .mbssellwidget-productcard-authorimage img{width:100%}
.mbssellwidget-productcard-authorcontainer .mbssellwidget-productcard-authorname{
    line-height:40px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis
}
.mbssellwidget-productcard-bookcontainer{display:block;overflow:hidden}
.mbssellwidget-productcard-bookcontainer .mbssellwidget-productcard-booktitle{font-size:1.1em;line-height:1.5em;font-weight:600}
.mbssellwidget-productcard-bookcontainer .mbssellwidget-productcard-bookdesc{font-size:.85em;line-height:1.5em;color:#727577}
.mbssellwidget-productcard-bookcontainer .mbssellwidget-productcard-bookprice{margin-top:10px;margin-bottom:20px}
.mbssellwidget-productcard-bookcontainer .mbssellwidget-productcard-bookprice .mbssellwidget-productcard-bookprice-binding{
    display:inline;font-size:.8em;color:#727577
}
.mbssellwidget-sellbutton{
    display:inline-block;background:#e53b38;color:#fff;border:0 solid #e53b38;
    font-family:"Brandon",Arial,Helvetica,sans-serif;font-size:14px;font-weight:800;line-height:40px;
    text-decoration:none;border-radius:5px;padding:0 20px;cursor:pointer
}
.mbssellwidget-sellbutton:hover{background:#e22521;border:0 solid #e53b38;border-color:#e22521;color:#fff;text-decoration:none}
.mbssellwidget-columnpanel-container{max-width:240px}
@media screen and (max-width:500px){
    .mbssellwidget-columnpanel-container{max-width:none}
}
.mbssellwidget-columnpanel-covercontainer{display:block;overflow:hidden;overflow:hidden;margin:0 0 20px 0;width:100%}
.mbssellwidget-columnpanel-covercontainer img{width:100%;max-height:400px;margin:0}
div#TextPrincipal{font-size:50px;color:#eeeeee;text-align:center;background-color:#414141;}
div.livre-2020-dans-la-nature-alsacienne{
    display:flex; flex-direction:row; justify-content: center; align-items: center; flex-wrap: wrap; gap:20%;
}
table.livre-2020-dans-la-nature-alsacienne{position:relative;width:auto;height:auto;top:auto;left:auto;}
img.Livre{
    padding: 2.5%;
}
img.a5-noir-et-blanc{height:318px;}
img.a4-couleurs,img.rte-a4-couleurs{height:450px;}
input#EMail{width:300px;vertical-align:middle;}
input#NombreLivresReserves{width:60px;;vertical-align:middle;}
button.Reserver{width:300px;height:150px;font-size:32px}
button.Valider{width:300px;height:150px;font-size:32px}
img.LivreNoPointer{position:absolute;height:600px;left:50%;}
span.Souscription{left:5%;width:30%; height:100%;font-size:20px;}
input#EMail{height:32px;}
input#RedEMail{height:32px;color:#e53b38;}
input.RedEMail{height:32px;color:#e53b38;}
input#NombreLivresReserves{height:32px;}
/* CASCADE STYLE SHEET */
form{
    width:100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    padding: 10px;
}

form>div{
    width:100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    padding: 10px;
}
input,button{
	margin: 5px;
    padding: 10px;
}


.reservation-livre-email,.reservation-livre-quantite,.reservation-livre-reserver{
	width:100%;
	font-size:larger;
}
